Subject: Re: key word association?

From: Carl Reimann <[email-masked]>
Date: Fri, 21 Apr 1995 05:14:56 -0400

Thanks very much for the clarification. And, I am glad to see that those 
behind MM live on. For a long time I wondered if MM would be adapted to 
new operating systems. Now I see that isn't necessary, for Pine is 
actually better in many respects.

A few features you might consider for the future include:

being able to 'take' an address to a _list_ within the address book
being able to force a mail check as you can in MM with 'ch'
have a way to turn off the option menus
be able to narrow searches by excluding text matches
be able to undo the most recent search narrowing
have a way to arrange mail folders other than horizontal alpha
   such as vertical alpha, and also by having sections of folders
   in alpha order within the given section

Perhaps some of these exist already, but I haven't spotted them yet.

In sum, Great Program!! :-)

Carl

On Wed, 19 Apr 1995, Mark Crispin wrote:

> Hello.
> 
> This capability will be in a future version of Pine.  It is waiting on the
> functional development of certain other technology which Pine is layered
> upon.  When implemented, the keywords capability will be quite a bit more 
> general and functional than in MM.
> 
> The Pine team is quite aware of the functionality of MM, and many of the
> capabilities of MM (although not its user interface) influenced Pine and
> especially its underlying mail handling engine.  I was the primary
> developer of the original MM on the DEC-20 for over a decade. 
> 
> -- Mark --
> 
> DoD #0105, R90/6 pilot
> FAX: (206) 685-4045  ICBM: N 47 39'35" W 122 18'39" (est.)
> 
> On Wed, 19 Apr 1995, Carl Reimann wrote:
> 
> > I recently abandoned the Columbia Mail Manager in favor of Pine.
> > I had originally made the opposite switch to get the benefits of
> > MM's bulk searching and message manipulation features; however,
> > Pine has surpassed MM in important respects.
> > 
> > One MM feature I miss is the ability to set a keyword for a message
> > which can then be used for instant searching and related manipulation.
> > I gather there is no way Pine can associate a keyword with a message.
> > 
> > Carl
> > 
> > 
> 
> 
>